body.lc-privacy-policy h1 {
  font-size: 36px;
  text-align: center;
}
body.lc-privacy-policy .content-wrap {
  padding-top: 100px;
}
body.lc-privacy-policy section.privacy {
  width: 100%;
  height: auto;
  padding: 30px 25px !important;;
  background: #fff;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy {
  width: 100%;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle {
  width: 100%;
  margin-bottom: 2rem;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-explainList {
  text-align: right;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-documentColumn {
  margin-bottom: 2rem;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-documentColumn h3 {
  font-weight: bold;
  margin-bottom: 5px;
}
body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-documentColumn p, body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-documentColumn ol li {
  line-height: 2.15;
  text-align: justify;
}

@media screen and (max-width: 768px) {
  body.lc-privacy-policy .content-wrap {
    padding-top: 20px !important;
  }
  body.lc-privacy-policy h1 {
    font-size: 24px;
    margin-bottom: 0rem;
  }
  body.lc-privacy-policy section.privacy {
    padding: 30px 14px !important;
  }
  body.lc-privacy-policy section.privacy .fs-p-privacyPolicy {
    width: 100%;
  }
  body.lc-privacy-policy section.privacy .fs-p-privacyPolicy p {
    font-size: 13px;
  }
  body.index.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-explainList {
    margin-bottom: 2rem;
    padding: 0 !important;
  }
  body.lc-privacy-policy section.privacy .fs-p-privacyPolicy article.fs-c-documentArticle .fs-c-documentColumn {
    margin-bottom: 1.5rem;
    padding: 0rem !important;
  }
}